$orderdata_innerWidth: 700px;
.payways {
	margin: 20px auto 0;
	font-size: 12px;
	.inner {
		width: $orderdata_innerWidth;
		margin: 0 auto;
	}
}
.paywayWrap {
	display: table;
	margin-bottom: 20px;
	> div {
		display: table-cell;
	}
	.payway-left {
		text-align: center;
		width: 220px;
		p {
			margin: 0;
		}
	}
	.payway-right {
		padding-left: 20px;
		position: relative;
		width: 460px;
		vertical-align: top;
		p {
			opacity: 0;
			height: 0;
			transition: all 0.6s;
			position: absolute;
			width: 100%;
			&.active {
				opacity: 1;
				height: auto;
			}
		}
	}
	.selectWrap {
		width: 100%;
		vertical-align: middle;
		margin: 0 10px 0 0;
		.selectboxit-container {
			background: transparent;
			box-sizing: border-box;
			width: 100%;
			border: solid 1px #8f8f8f;
			.selectboxit-arrow-container {
				display: block;
				top: 0;
			}
		}
		.selectboxit-text {
			float: none;
		}
		.selectboxit-list {
			.selectboxit-option-anchor {
				text-align: center;
			}
		}
		.selectboxit {
			padding-right: 30px;
			box-sizing: border-box;
			width: 100%;
		}
	}
}